@media screen and (max-width: 768px) {

.list-item .list-item-content,
.widget.item-text {
    display: block;
}

/* MKK11092017 reduce the pace between the products in mobile devices */
.list-item {
    margin-bottom: 10px;
}

.item-text .avatar,
.item-text .info {
    display: block;
}

.list-item .list-item-content .left,
.list-item .list-item-content .middle,
.list-item .list-item-content .right,
.widget.item-text .avatar,
.widget.item-text .text {
    display: block;
    width: 100%;
}

.icon-button span {
    width: auto;
}

.list-item .list-item-content .extra {
    top: 1px;
    left: 1px;
}

.list-item .list-item-content .extra > div {
    height: 30px!important;
    line-height: 30px!important;
    width: 30px!important;
    font-size: 13px;
}

/* MKK11082017 increased the font size */
.list-item .list-item-content .extra .discount {
    font-size: 15px;
}

/* MKK20190529 reduced the max-width from 100 to 60% */    
.item-text .avatar img {
    width: auto;
    max-width: 66%;
}

.sc-form .sc-select:not(:last-child) {
    margin-bottom: 5px;
}

.search-container .sc-select ul {
    position: relative;
}

nav {
    padding: 5px 0;
}

nav .main-nav li {
    width: 100%;
    border-bottom: 1px solid #f0efef;
}

nav .main-nav li a {
    display: block;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: 0;
}

nav .main-nav li ul {
    position: relative;
    left: 0;
}

/*MKK11122017 Added the margin-left of 5px */
/* MKK11092017 removed the padding */
.list-item .list-item-content .middle {
    padding: 0px;
    padding-bottom: 5px;
    margin-left: 5px;
}
    
/* MKK11092017 removed the sub-info for sharing the social networking */
.list-item .sub-info {
    display: none;
}
    

/* MKK11092017 reduce the padding space to 10px from 15 in mobile devices */
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-right: 10px;
    padding-left: 10px;
}

/* MKK11092017 reduce the padding space to 10px from 15 in mobile devices */
.container {
    padding-right: 15px;
    padding-left: 15px;
}
    

/* MKK11092017 padding to zero for featured deals at teh top for mobiles devices */
.owl-widget .owl-carousel {
    padding-bottom: 0px;
}

/* MKK11092017 remove the margin bottom to 15px instead of 50px for mobiles devices */
.owl-widget {
    margin-bottom: 15px;
}

.list-item .sub-info .left,
.list-item .sub-info .middle,
.list-item .sub-info .right {
    display: block;
    width: 100%;
    text-align: center;
}

.list-item .sub-info .left,
.list-item .sub-info .middle {
    margin-bottom: 5px;
}

.push-container {
    max-height: 100%;
}

.push-left, .push-right {
    position: relative;
    max-height: 100%;
    overflow: none;
}

footer.main ul {
    margin-bottom: 30px;
}

/*MKK11082017 reduced the width for coupons from 300px to 100% */
.item-text .code .code-inner {
    min-width: 100%;
}

/*MKK11082017 reduced the width for coupons from 300px to 100% */
.item-text .single-votes .single-votes-stats {
    min-width: 100%;
}

/* MKK10212017 Carousel Banner*/   
.carousel-banner {
    padding-left: 0%;
    padding-right: 0%;
    border-radius: 3px;
}
.carousel-inner > .item > a > img, .carousel-inner > .item > img {
    border-radius: 3px;
}
/* MKK20190530 All the product chages goes here for mobile and tablet devices*/
.product .product-content {
    display: table;
    width: 100%;
}
    
/* MKK11082017 customized the left div for mobile */
/* MKK11092017 added the padding bottom to 5px */
.product .product-content .left {
    display: table-cell;
    width: 40%;
    text-align: center;
    vertical-align: top;

}

.product .product-content .left > a > img {
    height: 120px;
}
    
/* MKK11082017 added the right div for mobile */ 
.product .product-content .mright {
    display: table-cell;
    width: 60%;
    vertical-align: top;
    text-align: left;
    padding-right: 3px;
    
}

.product .product-content .mright .sold-by .storename { 
    margin: 10px 0 3px 0;
    font-size: 12px;
    color: grey;
    margin-right: 2px;
}
    
.product .product-content .mright > h3 {
    margin: 0 0 10px 0;
    font-size: 15px;
    margin-right: 2px;
}

.product .product-content .seedetails {
    margin-bottom: 10px;
}
    
.product .product-content .seedetails > a {
    font-size: 12px;
}
    
/* MKK20190522 added formatting for the discount */ 
.product .product-content .mright .discount {
    font-size: 14px;
    color: grey;
    font-weight: bold;
    margin-bottom: 1px;
    margin-right: 2px;
}
        
/* MKK11082017 added formatting for the price display */ 
.product .product-content .mright .price {
    margin-bottom: 2px;
}
    
/* MKK11082017 added formatting for the old-price display */ 
.product .product-content .mright .price .old-price {
    text-decoration: line-through;
    font-size: 12px;
    margin-right: 5px;
}
    
/* MKK11082017 added formatting for the current-price display */ 
.product .product-content .mright .price .current-price {
    color: green;
    font-size: 18px;
    font-weight: 700;
}
/* MKK11082017 blocked desktop right view for products and NOT for coupons hence used product-content instead of list-item-content*/ 
.product .product-content .right {
    display: none;
}
          
/* MKK11092017 added the margin to 3px and font to 15px only for mobiles */
.product .product-content .middle {
display:none;
    }

.coupon .coupon-content .left > img {
    height: 120px;
}

/* MKK20190620 Added this for popular categories icon and text size */
.logo-small {
    font-size: 30px;
  }

}